**To stop a specified stream**

The following ``stop-stream`` example stops the stream on the specified channel. ::

    aws ivs stop-stream \
        --channel-arn arn:aws:ivs:us-west-2:123456789012:channel/abcdABCDefgh

This command produces no output.

For more information, see `Create a Channel <https://docs.aws.amazon.com/ivs/latest/userguide/GSIVS-create-channel.html>`__ in the *Amazon Interactive Video Service User Guide*.